<?php
/**
 * $Horde: mnemo/search.php,v 1.5 2003/05/23 13:21:28 chuck Exp $
 *
 * Copyright 2001-2003 Jon Parise <jon@horde.org>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 */

define('MNEMO_BASE', dirname(__FILE__));
require_once MNEMO_BASE . '/lib/base.php';

$title = _("Search");
require MNEMO_TEMPLATES . '/common-header.inc';
Mnemo::menu();
require MNEMO_TEMPLATES . '/search/search.inc';
require MNEMO_TEMPLATES . '/common-footer.inc';
